﻿@charset "utf-8";
/* CSS Document */

#certify {
	position: relative;
	width: 100%;
	margin: 0 auto
}

#certify  .swiper-slide {
    width: 1120px;
	height: 528px;
	margin: 0 auto;
	overflow: hidden;
}
.swiper-slide img{
	width: 796px;
	height: 528px;
display: block;
margin: 0 auto;
}